{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/history/index",
      "style": {
        "navigationBarTitleText": "生成音频",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/member/index",
      "style": {
        "navigationBarTitleText": "会员中心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/player/index",
      "style": {
        "navigationBarTitleText": "播放",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/ai/index",
      "style": {
        "navigationBarTitleText": "AI 生成",
        "navigationStyle": "custom"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "AI有声书",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#f9fafb"
  },
  "tabBar": {
    "color": "#9ca3af",
    "selectedColor": "#4F46E5",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/history/index",
        "text": "生成"
      },
      {
        "pagePath": "pages/mine/index",
        "text": "我的"
      }
    ]
  }
}
